Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1495190 - [ja_JP][fr_FR] ON/OFF button varies in size on 'Manage quotas for Tenant'
Summary: [ja_JP][fr_FR] ON/OFF button varies in size on 'Manage quotas for Tenant'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Eric Winchell
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks: 1509422 1509423
TreeView+ depends on / blocked
 
Reported: 2017-09-25 12:38 UTC by Krishna Babu K
Modified: 2018-06-21 20:37 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1509422 1509423 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:37:41 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot reference for manage tenant quotas ON/OFF button size changes (deleted)
2017-09-25 12:38 UTC, Krishna Babu K
no flags Details

Description Krishna Babu K 2017-09-25 12:38:48 UTC
Created attachment 1330526 [details]
Screenshot reference for manage tenant quotas ON/OFF button size changes

Description of problem:
ON/OFF button size varies language wise.

Version-Release number of selected component (if applicable):
5.8.2.0.20170824192913_b09a5f8 

How reproducible:
Always

Steps to Reproduce:
1. Login cfme with ja_JP or fr_FR locales
2. Navigate to User Icon->Configuration->Access Control->Tenants
3. Click Configuration->Manage Quotas for selected item
4. 'Enforced' column ON/OFF button varies in size language wise.

Actual results:
Button size varies language wise

Expected results:
Button size should be same in all languages

Additional info:
Reference screen-shot attached.

Comment 3 CFME Bot 2017-11-03 12:08:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/fd29407a7fa9a8577965835d8a687f33eeabca98

commit fd29407a7fa9a8577965835d8a687f33eeabca98
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Tue Oct 31 12:03:59 2017 -0400
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Tue Oct 31 12:03:59 2017 -0400

    Styling fix for Bootstrap switch on Tenant Quota screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1495190

 app/assets/stylesheets/patternfly_overrides.scss |  2 +-
 app/views/ops/_tenant_quota_form.html.haml       | 82 ++++++++++++------------
 2 files changed, 41 insertions(+), 43 deletions(-)

Comment 6 Krishna Babu K 2017-12-11 15:16:42 UTC
Verified on 5.9.0.12.20171205180333_3e32b3d
Issues is fixed now.


Note You need to log in before you can comment on or make changes to this bug.